[Machine]
machine = ami495
cpu_use_dynarec = 0
time_sync = local
cpu_family = am386dx
cpu_speed = 33333333
cpu_multi = 1
fpu_softfloat = 0
mem_size = 8192

[Video]
gfxcard = tvga8900d

[Input devices]
mouse_type = msserial

[Sound]
sndcard = sb1.5
fm_driver = nuked

[Storage controllers]
hdc = ide_vlb

[Floppy and CD-ROM drives]
fdd_01_type = 35_2hd
fdd_02_type = 525_2hd
cdrom_01_parameters = 1, atapi
cdrom_01_ide_channel = 0:1
cdrom_01_type = 86BOX_CD-ROM_1.00

[Trident TVGA 8900D]
memory = 1024

[WinBox]
window_fixed_res = 960x720

[General]
video_fullscreen_scale = 3
dpi_scale = 0
vid_resize = 2
language = en-GB
iconset = winbox
video_filter_method = 0
hide_tool_bar = 1
vid_renderer = qt_software
confirm_exit = 0
window_fixed_res = 1600x1200

[Hard disks]
hdd_01_parameters = 63, 16, 1015, 0, ide
hdd_01_fn = vdisk00.vhd
hdd_01_speed = 1997_5400rpm
hdd_01_ide_channel = 0:0
hdd_01_vhd_blocksize = 4096
